Subject: New Reply Received - Missing item
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 07:34:20 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Missing item  Ticket comment <div dir="auto">
<div dir="auto">
<span style="color:rgb(51,51,51);font-family:arial,helvetica,sans-serif;font-size:16px;background-color:rgb(255,255,255)">ORDER NUMBER 8253022427</span><br>
</div>
<div dir="auto"><br></div>
<div dir="auto">Hi, <br>
</div>
<div>
<div dir="auto"><br></div>
<div dir="auto">I have not heard anything further from you. I spoke to a lady on the phone yesterday and she said she would call me back but she never did. Can you please arrange delivery of my missing item, the bamboo tree, as soon as possible? I don't want to have to keep emailing and calling to ask about this.<br><br><div dir="auto">Kind regards,<br>Maureen Deeny<br>Physiotherapist<br><br>BSc(hons) Physiotherapy,<br>MSc Sports Science and Exercise Medicine, MISCP</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 22 Apr 2021, 14:16 Maureen Deeny, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">Please see the attached invoice. I did not receive the bamboo tree. Can you please deliver it? Thank you.<br><br><div dir="auto">Kind regards,<br>Maureen Deeny<br>Physiotherapist<br><br>BSc(hons) Physiotherapy,<br>MSc Sports Science and Exercise Medicine, MISCP</div>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2438639